This discussion is archived
1 2 Previous Next 15 Replies Latest reply: Dec 30, 2012 6:56 PM by 939520 RSS

override cannot be resolved to a type

936354 Newbie
Currently Being Moderated
Hello there,
I have installed 32-bit and 64-bit versions of the JDK
But my path is pointing at the 32-bit version.
Moreover in the eclipse IDE, I have set the JRE environment variable pointing at the 32-bit jre6.
I have also tried jre7 to no avail. Basically I am using the Eclipse IDE for a java card project.
I am using EclipseJCDE, I have installed the plugin correctly. Anything I might have overlooked
Let me know. Thanks Happy new year
bye
Jack
1 2 Previous Next

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points